
Katello - Feature #24178

Show System Purpose Status on Host Details page

07/06/2018 01:02 AM - Jonathon Turel

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

As a user I can see if my host's system purpose is mismatched or incomplete so that

I can take the necessary corrective action

Acceptance Criteria

Wireframes are followed if available

Related issues:

Is duplicate of Katello - Feature #24916: Display content host system purpose... Closed

Blocks Katello - Feature #24075: System Purpose P1, P2 Closed

History

#1 - 07/06/2018 01:05 AM - Jonathon Turel

- Blocks Feature #24075: System Purpose P1, P2 added

#2 - 07/18/2018 04:51 PM - Jonathon Turel

- Target version set to Katello 3.9.0

#3 - 07/18/2018 06:46 PM - Jonathon Turel

- Triaged changed from No to Yes

#4 - 10/10/2018 05:09 PM - Jonathon Turel

- Is duplicate of Feature #24916: Display content host system purpose compliance status added

#5 - 10/10/2018 05:09 PM - Jonathon Turel

- Status changed from New to Duplicate

- Target version deleted (Katello 3.9.0)
